/*
==========================================================================
  IDEAL - [DISTRIBUIDORES] - KUBIK;
==========================================================================
*/

.titulo-distribuidores{
  color: #FFFFFF; font-size: 60px; position: absolute; top: 40px; width: 100%; text-align: center;
}

.info{ max-width: 760px; }
.info p{ text-align: justify; font-size: 20px; }

.info2{ max-width: 500px; }
.info2 p{ text-align: justify; font-size: 20px; color:#ffffff; }

.titulo-seccion{font-size: 40px !important;}

.red-bg{
  background: url('../../images/distribuidores/back-distribuidores.png') no-repeat center center;
    background-size: cover;
    color: white;
    padding: 5rem 0;
    text-align: center;
}
.text-left{text-align: left !important;}
.content-center-info{width: 100%; max-width: 1080px; font-size: 20px; padding-top: 50px; padding-bottom: 50px;}
.backg-red{background-color: #a32035;}


.back-dis-found {
    background-image: linear-gradient(0deg, rgba(164, 32, 53, 1) 24%, rgba(255, 255, 255, 0.1) 100%, rgba(164, 32, 53, 0.2) 5%, rgba(164, 32, 53, 0) 7%) !important;
}

.found-contact{ background-image: linear-gradient(0deg, rgba(164, 32, 53, 1) 10%, rgba(255, 255, 255, 0) 83%, rgba(164, 32, 53, 0.2) 16%, rgba(164, 32, 53, 0) 0%) !important; }



.direccionFull{text-align:center;}
.mapsection{ float: left; position: relative; width: 100%; min-height: 460px; overflow: hidden; display: inline-block; /*background: red*/ }
#infoWindow{text-align: center;display: inline-block; padding: 0 0 20px;}
#infoWindow img{ width: 100%; max-width: 70px;}
.maps-tit{margin-bottom: 0px;}
.maps-dir{ color: #656565; display: inline-block; position: relative; font-size: 16px; text-align: center; padding: 0px 10px 10px 10px; font-family: "Barlow", sans-serif;}
.txtvergmap{background: transparent; text-decoration: none; font-family: "Passion One", sans-serif; font-size: 14px;}
.txtvergmap:focus-visible{outline: none;}






/* 
::::::::::::::::::::::::::::::::::::::::::::::::::
        QUERIES
::::::::::::::::::::::::::::::::::::::::::::::::::
*/

@media screen and (max-width: 1440px){
  .info{ max-width: 450px; }
  .info p{ font-size: 16px; }
  .info2 p, .info3 p{ font-size: 18px; }
  .content-center-info{max-width: 860px; font-size: 16px;}
  .titulo-distribuidores{font-size: 50px; top: 30px;}
  .clearfix { height: 0px !important; }
  .titulo-seccion{margin-bottom: 20px !important;}
  .info2 { max-width: 420px; }
}

@media screen and (max-width: 1200px){
  .info2 p, .info3 p{ font-size: 16px; }
  .info p { font-size: 14px; }
  .info { max-width: 360px; }
  .info2 { max-width: 340px; }
  .titulo-distribuidores { font-size: 40px; top: 20px; }
}

@media screen and (max-width: 991px){
  .img-acerca{ text-align:center; }
  .info p br{display: none;}
  .info p{font-size: 14px;}
  .titulo-seccion { font-size: 30px !important; margin-bottom: 10px !important; }
  .content-center-info {  max-width: 100%; font-size: 14px; }
  .baner-nosotros{height: 140px;}
  .titulo-distribuidores{top: 40px;}
  .titulo-seccion{font-size: 30px ;}
  .info2 { max-width: 300px; }
  .info2 p, .info3 p { font-size: 14px; }
  .info2 p br, .info3 p br{display: none;}
  .content-center-info p br{display: none;}
  .info { max-width: 380px; padding: 0px 20px; }
  .direccion{font-size: 14px;}
}


@media screen and (max-width: 767px){
  .content-center-info{font-size: 16px;}
  .info { max-width: 560px; padding-top: 30px; padding-bottom: 30px;}
  .info p { font-size: 16px; }
  .info2{ max-width:560px; padding: 20px 20px; font-size:16px; }
  .info2 p, .info3 p{font-size: 16px;}
  .info2 p br, .info3 p br{display: none;}
  .pl-img{padding-top: 30px;}
  .info .titulo-seccion{text-align: center !important; padding-bottom: 20px;}
  .pl-img{padding-right: 0px;}
  .certificaciones{padding: 0px;}
  .mapsection{min-height: 250px; margin-bottom: 20px;}
  .content-center-info .text-left{text-align: justify !important;}
}

@media screen and (max-width: 560px){
  .info, .info2, .info3{max-width: 100%; padding: 20px 30px;}
  .content-center-info{padding: 20px 30px;}
  .baner-nosotros { height: 100px; }
  .titulo-distribuidores { font-size: 30px; top: 30px; }
  .mapsection { min-height: 200px; }
}

@media screen and (max-width: 480px){
  .info, .info2, .info3 { padding: 20px 20px; }
  .info p, .info2 p, .info3 p{font-size: 14px;}
  .content-center-info { padding: 20px 10px; font-size: 14px;}
  .maps-dir {font-size: 14px;padding: 10px 20px 20px;}
}

@media screen and (max-width: 360px){}